Package:     classics
Description: Cite classic works

This package provides a basic framework to cite classic works in accordance
with traditional pagination systems.  It can also be used in conjunction with
other citation packages.

2013/02/02 v0.1
 Initial version

--------------------------------------------------------------------------------
Installation:

*Copy classics.sty to a location where LaTeX will find it.
  See http://www.tex.ac.uk/faq	

--------------------------------------------------------------------------------
Usage:

*See classics.pdf

--------------------------------------------------------------------------------
Copyright (C) 2013 Eduardo C. Lourenço de Lima

This material is subject to the LaTeX Project Public License. See
http://www.ctan.org/tex-archive/help/Catalogue/licenses.lppl.html
for the details of that license

This work has the LPPL maintenance status "author-maintained"
